Bug 149675 - allow multiple objects to be acted on at the same time
Summary: allow multiple objects to be acted on at the same time
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-24 23:14 UTC by Corey Marthaler
Modified: 2009-04-16 20:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 18:03:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2005-02-24 23:14:11 UTC
Currently to act on more than one object, it requires a lot of
clicking all over the GUI. It'd be preferable to have rubberband
functionality or at a minimum, shift and click functionality to act on
a group of objects. This way you highlight them all and boom, they're
all deleted, or all added to a resource or fence domain, or whtever.


Note You need to log in before you can comment on or make changes to this bug.